body {
    margin: 0;
}
.clearfix:before, .clearfix:after {
    height: 0;
    display: block;
    overflow: hidden;
    content: "."
}
.clearfix:after {
    clear: both
}
a {
    color: #000;
    text-decoration: none;
}
 a:hover {
    opacity: 0.6;
 }
.iframe {
    display: flex !important;
    padding: 20px 0;
    gap: 10px;
}
div.managed_html_content_inner {
    display: flex !important;
    gap: 20px;
    height: 480px;
}
.article-list {
    width: calc(100% / 4);
    margin: 0 auto;
    position: relative;
    height: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 1%;
    height: auto;
    padding-bottom: 50px;

}
.article-list .page-heading {
    font-size: 14px;
    display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3; 
   overflow: hidden;
   text-align: left !important;
}
.article-list .article-list-in {
    width: 100%;
}
.article-list .article-list-in img {
    width: 100%;
}
.article-list .article-list-in p {
    font-size: 14px;
    display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3; 
   overflow: hidden;
}
.link {
    position: absolute;
    width: 70%;
    left: 15%;
    bottom: 10px;
}
.link a {
    display: block;
    width: 100%;
    color: #fff;
    background: #b60033;
    padding: 10px 1%;
    text-align: center;
    font-size: 14px;
}
.link a:hover {
    background: #fff;
    color: #b60033;
    border: 1px solid #b60033;
}

@media (max-width: 599px){
    .iframe {
        flex-wrap: wrap;
        display: block !important;
    }
    div.managed_html_content_inner {
        display: block !important;
    }
    .article-list {
        width: calc(100% / 1);
        height: 430px;
        margin: 10px auto;
        height: fit-content;
        padding-bottom: 50px;
    }
    .article-list .page-heading {
        font-size: 12px;
    }
    .article-list .article-list-in p {
        font-size: 12px;
    }
}
